site:
  title: Demo Architekturdoku
  url: https://cofinpro.gitlab.io/Tech/konferenzen/dokumentieren-mit-antora/dokumentation
  start_page: my_system:ROOT:01_introduction_and_goals.adoc
content:
  sources:
  - url: https://gitlab.com/Cofinpro/Tech/konferenzen/dokumentieren-mit-antora/dokumentation.git
  - url: https://gitlab.com/Cofinpro/Tech/konferenzen/dokumentieren-mit-antora/service-1.git
    start_path: docs
  - url: https://gitlab.com/Cofinpro/Tech/konferenzen/dokumentieren-mit-antora/service-2.git
    start_path: docs
ui:
  bundle:
    url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/master/raw/build/ui-bundle.zip?job=bundle-stable
asciidoc:
  extensions:
    - asciidoctor-kroki
  attributes:
    kroki-fetch-diagram: true
    kroki-plantuml-include: plantuml.cfg
